@charset "UTF-8";
body {	background-color: #000000;font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF; margin-bottom:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;}
h1 {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF; font-weight:bold;}
a:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#33CC33; text-decoration:underline;}
a {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:underline;}

